Subject: [PATCH] ARM: dts: imx: Remove unneeded unit-addresses

From: [email-masked] (Shawn Guo)
Date: Thu, 16 Jun 2016 09:29:14 +0800

On Sun, Jun 12, 2016 at 11:15:43AM -0300, Fabio Estevam wrote:
> From: Fabio Estevam <[email-masked]>
> 
> Sparse complains when a unit address is provided without a
> corresponding 'reg' field.
>    
> Fix these build warnings by removing the unneeded unit-addresses of
> the anatop regulators.
> 
> Signed-off-by: Fabio Estevam <[email-masked]>

Is there any changes from this one [1], which I already applied?

Shawn

[1] http://thread.gmane.org/gmane.linux.ports.arm.kernel/497467/